Subject: Lighting
From: "Tim Wilson [Crestline]" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 21:35:11 -0700

To Alan Chan re your message of Date: Mon, 22 Apr 1996:

>>>There will be a problem if you have light intensity envelopes in your scene,
due to the revised absolute range system for falloff in 5.0. There are, of
course, fixes..<<<

Alan,
	Could you please elaborate on this a little. One of the reasons I'm
considering rendering in LW is it's additive lighting, which seems to work very
well in 4.0. They aren't putting in some kind of automatic exposure adjustment
are they? I hope not. Sometimes I intentionally want my images overexposed.

-Tim Wilson
http://ourworld.compuserve.com/homepages/crestline/
humanoid - kinemodelz - 3d pics & tips